<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_springtype.springtypeid,
	u_springtype.springtypename
FROM u_springtype
  </selectstr>
  <where>
  </where>
  <displayfields>
  </displayfields>
</select>
